Subject: [bug#72582] [bug#72742] [PATCH] gnu: racket: Update to 8.14.

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 21 Aug 2024 04:35:05 +0200

Hi Philip,

Am Dienstag, dem 20.08.2024 um 21:39 -0400 schrieb Philip McGrath:
> In 72582 I also sent a commit reverting
> 0c96f7932de50c81f4b4714f287520699107c8bb, which merely masked an
> underlying problem on riscv64-linux, for reasons I explained in the
> cover letter there. If no one has time or hardware to look into the
> riscv situation, it's of course fine to just apply the commit with
> the update to 8.14 and address riscv in a separate issue (which
> arguably I should have done in the first place ...).
Looking at CI, there appears to be no meaningful difference except that
previously unknown packages have since become blocked – for what
appears to be completely unrelated reasons, e.g. missing disk space[1].

So while the CI situation for riscv is "we don't know", at the very
least we could push the update that's already built.

Cheers

[1]
https://bordeaux.guix.gnu.org/build/4c0c8fce-f139-4936-9dd8-4c08ba887ac1/log